/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package org.ellectra.gui.managebeans;

/**
 *
 * @author tdi
 */
public class changepassword {
public String szoldpass;
public String sznewpass;
public String sznewpass2;

    public String getSzoldpass() {
        return szoldpass;
    }

    public void setSzoldpass(String szoldpass) {
        this.szoldpass = szoldpass;
    }

    public String getSznewpass() {
        return sznewpass;
    }

    public void setSznewpass(String sznewpass) {
        this.sznewpass = sznewpass;
    }

    public String getSznewpass2() {
        return sznewpass2;
    }

    public void setSznewpass2(String sznewpass2) {
        this.sznewpass2 = sznewpass2;
    }

    public String changepass()
    {
        return "success";
    }
}
